freedombone-addxmpp(1)

NAME
freedombone-addxmpp - Adds an XMPP user to the system

SYNOPSIS
freedombone-addxmpp -e [email address]

DESCRIPTION
Adds an XMPP user to the system.

Example
    freedombone-addxmpp -e username@domain

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to